
@font-face {
    font-family: lcd_font;
    src: url(jd_lcd_rounded.ttf);
}

body {
    margin: 0px auto;

    max-width: 1200px;
}

input {
    font-family: lcd_font;
    width: 100%; height: 100%;
    background: transparent;
    border-style: none;
    color: rgb(245, 45, 45);
    text-shadow: rgb(245, 45, 45) 1px 0 5px;
    font-size: 400%;
}

.table {
    margin: 2% 3%;
    background: #202020;
    height: 150px;
    border-radius: 15px;
    
    display: flex;
}

.display {
    margin: 0px 3%;
    width: 100%;
    height: 70%;

    background: #210e0e;

    justify-content: center;
    align-self: center;
}

.item {
    padding: 0px 1%;
}

.information {
    display: flex;
    flex-direction: column;
}

.buttons {
    display: flex;
    justify-content: center;
}

.functions {
    display: flex;
    flex-direction: column;
}

.formatting {
    padding: 2%;

    justify-content: center;

    font-family: "Verdana", sans-serif;
    align-items: center;

    display: grid;
    grid-template-columns: 0.2fr 0.2fr 0.2fr;
    grid-template-rows: repeat(6, 0.5fr);
}

.info_field {
    margin: 2% auto;

    padding: 0.2% 2%;

    width: 50%;
    background: darkgrey;
    border-radius: 15px;
    font-family: "Verdana", sans-serif;
}



button {
    padding: 5% 1%;
    margin: 1% 0%;
    background: #32a852;
    color: #d8e8dc;
    border-radius: 5px;
    border-style: none;

    transition: 0.2s;
}

button:active {
    background: #14752e;
}

.list_send {
    font-family: "Verdana";
}

@media only screen and (max-width: 640px) {
    .info_field {
        width: 80%;
    }

    .formatting {
        grid-template-columns: 2fr 2fr;
    }

    input {
        font-family: lcd_font;
        width: 100%; height: 100%;
        background: transparent;
        border-style: none;
        color: rgb(245, 45, 45);
        text-shadow: rgb(245, 45, 45) 1px 0 5px;
        font-size: 150%;
    }

    .table {
        margin-top: 15%;
        height: 70px;
        border-radius: 7px;
        
        display: flex;
    }

    .display {
        margin: 0px 5%;
        width: 100%;
        height: 70%;
    
        justify-content: center;
        align-self: center;
    }

    .information {
        display: table;
    }
}